<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#" routerLink="/">JSJobs</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav">
      <!-- <a class="nav-item nav-link active" href="#" routerLink="/">JSJobs <span class="sr-only">(current)</span></a> -->
      <a class="nav-item nav-link" href="#" routerLink="/jobs">offres</a>
      <a class="nav-item nav-link" href="#" routerLink="/jobs/add">créer une offre</a>
      <a class="nav-item nav-link" href="#" routerLink="/about">à propos</a>
    </div>
  </div>
</nav>

<div class="container">
  <div class="bd-content py-md-3">
    <router-outlet></router-outlet>
  </div>
</div>
